/* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url(/fonts/NotoSansKR/NotoSansKR-Thin.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Thin.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url(/fonts/NotoSansKR/NotoSansKR-Light.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Light.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/NotoSansKR/NotoSansKR-Regular.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Regular.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url(/fonts/NotoSansKR/NotoSansKR-Medium.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Medium.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url(/fonts/NotoSansKR/NotoSansKR-Bold.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Bold.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: url(/fonts/NotoSansKR/NotoSansKR-Black.woff2) format('woff2'),
        url(/fonts/NotoSansKR/NotoSansKR-Black.woff) format('woff'),
        url(/fonts/NotoSansKR/NotoSansKR-Black.otf) format('opentype');
} 

/* Common */
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
* {margin:0; padding: 0;text-size-adjust: none;-webkit-text-size-adjust: none;}
body {
    font-family: 'Noto Sans KR','Apple SD Gothic Neo','Apple Gothic','AppleGothic','sans-serif','dotum';
    font-size:14px;
    line-height:1.6;
    /* letter-spacing: -0.5px; */
    word-spacing: 0px;
    margin:0 auto;
    color:#000000;
    background-color:#FFF;
}

li{list-style:none;}
form,button{border:0; vertical-align:top;}
img {border:0;
    vertical-align:bottom;
}
em, address{font-style:normal;}

a{color:#000000; text-decoration: none;outline: none;}
a:visited {color: #000000;}
a:active{color: #000000;}
a:hover{text-decoration: none;}
a.visit {}
a.visit:visited {}
a.visit:active{}
a.visit:hover{}
.strong {font-weight: 600;}
input::placeholder {color: #aaaaaa;}

.bg_blue {background-color: #0b4abb;}

/* 면편집 레이아웃 */
.din {position: relative;clear: both;overflow: hidden;width: 1180px;margin: 0 auto;padding:35px 0 0 0;}
.din.din100 {width: 100%;} /* 하위 영역에서 폭을 지정할 경우 */
.background-color-point {background-color: #1b4698;}

/* 1단 */
.din.din1 {}
.din.din1 > div[data-dinnum] {width:100%;}

/* 2단 1:1 */
.din.din2-11 {}
.din.din2-11 > div[data-dinnum] {float:left;width: 50%;}

/* 2단 1:2 */
.din.din2-12 {}
.din.din2-12 > div[data-dinnum] {float:left;}
.din.din2-12 > div[data-dinnum="1"] {width: 290px;padding-right: 40px;}
.din.din2-12 > div[data-dinnum="2"] {width: calc(100% - 370px);padding-left: 40px;}

/* 2단 2:1 */
.din.din2-21 {}
.din.din2-21 > div[data-dinnum] {float:left;}
.din.din2-21 > div[data-dinnum="1"] {width: calc(100% - 340px);margin-right: 40px;}
.din.din2-21 > div[data-dinnum="2"] {display: block;float: right;width: 300px;padding-left: 0;}

/* 3단 1:1:1 */
.din.din3-111 {}
.din.din3-111 > div > div {margin-bottom:35px}
.din.din3-111 > div[data-dinnum] {float:left;}
.din.din3-111 > div[data-dinnum="1"], .din.din3-111 > div[data-dinnum="2"], .din.din3-111 > div[data-dinnum="3"] {width:31%;}
.din.din3-111 > div[data-dinnum="2"] {margin: 0 3.5%;}

/* 3단 1:2:1 */
.din.din3-121 {}
.din.din3-121 > div[data-dinnum] {float:left;}
.din.din3-121 > div[data-dinnum="1"] {width:25%;}
.din.din3-121 > div[data-dinnum="2"] {width:calc(50% - 40px);padding:0 20px;}
.din.din3-121 > div[data-dinnum="3"] {width:25%;}

div[data-dinnum] > div.din {width: 100%;}

.din .din{padding:0px}
/* //면편집 레이아웃 */

.main_headline div[data-dinnum="1"]{width:300px !important;}
.main_headline div[data-dinnum="2"]{width:540px !important;margin:0 20px !important;}
.main_headline div[data-dinnum="3"]{width:300px !important;}
.main_headline div[data-dinnum="3"] .banner{width:300px !important;}

.main_series {padding-bottom: 0;margin-bottom: 35px;}
.main_series div[data-dinnum="1"] {width:500px !important;border-right:solid 0.3px #cccccc;}
.main_series div[data-dinnum="2"] {width:680px !important;}
.main_series .main_series_sub div[data-dinnum="1"] {width:340px !important;padding:0 30px;border-right:0px;}
.main_series .main_series_sub div[data-dinnum="2"][data-dinnum="2"] {width:340px !important;padding:0 30px;}

.newsContent .din{padding:0;}
.newsContent #container{display:flex;flex-direction: column;}
.newsContent #container > .din{display:flex;}
.newsContent .din div[data-dinnum="1"] {width:640px;margin-right:30px;padding-top: 33px;}
.newsContent #container > .din > div[data-dinnum="1"]{padding-bottom: 80px;}
.newsContent .din div[data-dinnum="2"] {width:510px;height:100%;display:flex}
.newsContent .din div[data-dinnum="2"] div[data-dinnum="1"]{width:190px;height:100%;margin-right:20px;background-color:#ffffff;padding: 38px 15px 50px;}
.newsContent .din div[data-dinnum="2"] div[data-dinnum="2"]{width:300px;height:100%;margin-right:0px;padding-top: 38px;display: block;}


.photoContent .din{padding:0 0 80px;}
.photoContent .din div[data-dinnum="1"] {width:860px;margin-right:20px;padding-top: 33px;}
.photoContent .din div[data-dinnum="2"] {width:300px;margin-right:0px;padding-top: 33px;}


.noticeList .din div[data-dinnum="1"] {width:860px;margin-right:20px;}

.main{background-color: #f9f9f9;}

.main_highlight {width: 100%;padding: 40px 0; background-color: #ffffff;}
.main_highlight > div{width:1180px !important; margin:0 auto;}

.main_timeline {padding-top: 60px;}

/* header -------------------------------------------- */
#header {margin: 0 auto;position: relative;text-align: left;width: 100%;border-bottom:0px solid #323b4d;z-index:99;background-color: #f9f9f9;}

/* logo */
#logo_wrap {width: 100%;position:relative;}
#logo_wrap > .inner {position:relative;overflow: hidden;margin:0px auto;width:1180px;height:135px;}
#logo_wrap .logo {text-align: center;margin-top: 40px;}
#logo_wrap .logo img {max-height: 110px;}
#logo_wrap .banner.left {position: absolute;left: 0;top: 30px;width: 250px;height: 100px;margin-bottom: 0;}
#logo_wrap .banner.right {position: absolute;right: 0;top: 30px;width: 250px;height: 100px;margin-bottom: 0;}
#logo_wrap .info {margin-top: 5px;}
#logo_wrap .info .left {float: left;}
#logo_wrap .info .right {float: right;}
#logo_wrap .info a {cursor: pointer;font-size: 16px;font-weight: 400;line-height: 1;color: #4a4a4a;}
#logo_wrap .info i {color: #4a4a4a;margin-right: 5px;font-size: 14px;}
#logo_wrap .info span {position: relative;margin-right: 18px;font-size: 16px;font-weight: 400;line-height: 1;color: #4a4a4a;}
#logo_wrap .info span::after {position: absolute;right: -11px;top: 7px;content: "|";color: #585858;font-size: 10px;}
#logo_wrap .info span:last-child {margin-right: 0;}
#logo_wrap .info span:last-child::after {content: none;}

/* gnb */
#nav_wrap {position:relative;margin:0 auto;width:100%;box-shadow: 3.1px 3.9px 10px 0 rgba(230, 230, 230, 0.75);border-bottom: 1px solid #cccccc;}
#nav_wrap > .inner {position:relative;margin:0 auto;width:1180px;height: 39px;}
#nav_wrap > .inner:after {clear: both;content: "";display: block;}
#nav {position: absolute;left: -10px;bottom: 0px; float: left;width:1000px;height: 30px;border-left:0px solid #ddd;}
#nav li {float: left;display: block;background: none;position:relative; z-index: 999;text-align:center;height: 100%;padding-top: 2px;}
#nav .active a {color: #113576;}
#nav li a {display: block;font-size:16px;font-weight:500;line-height: 18px;text-decoration: none;padding: 0 9px;letter-spacing: -0.5px;}
#nav li.bars > ul {width: 630px;}
#nav li.bars > a {font-size: 16px;}
#nav li.bars > a img {vertical-align: middle;padding-bottom: 5px;}
#nav > li:hover:not(.search), #nav > li a:hover, #nav > li a.hov, #nav > li a.hovx {color: #ffffff;background-color:#1b4698;}
#nav li a.hot { color: #414141;background-color:#ffffff;}
#nav ul {display: none;position: absolute; left: 0;top: 30px;background-color: #ffffff;border: solid 1px #cccccc;padding: 5px;}
#nav ul li {min-width:80px;float: left;text-align: left;white-space:nowrap;padding-bottom: 10px;}
#nav ul li a {display: block;border:none;line-height: 1.6; padding: 0px 5px 0 13px;margin:2px 0;font-size:17px;font-weight: 500;letter-spacing: -0.5px;}
#nav ul li ul {position: relative;display: block;float: left;top: 0;border: none;padding: 0 10px;width: 80px;}
#nav ul li ul li {padding-bottom: 0;min-width: 50px;}
#nav ul li ul li a {font-size:14px;padding-left: 5px;}
#nav ul li a:hover, #nav ul li a.hov, #nav ul li a.hovx {color: #1b4698;background-color:#FFF;border:none;}
#nav ul li a.hot {background-color: #FFF; color: #444;}
#nav_wrap .info {font-size: 13px;position: absolute;right: 0;bottom: 10px;}
#nav_wrap .info > span {position: relative;margin-right: 20px;}
#nav_wrap .info > span::after {position: absolute;right: -12px;top: 1px; content: "|";color: #585858;font-size: 10px;}
#nav_wrap .info > span:last-child {margin-right: 0;}
#nav_wrap .info > span:last-child::after {content: none;}

/* search */
.search {overflow: hidden;margin-top: -4px;width:180px;}
.search form {position: relative;float:left;display: block;height: 26px;width:100%;}
.search .keyword {background: none repeat scroll 0 0 #fff;border: 1px solid #999999;border-right: 0;background-color: #ffffff; color: #000000;float: left;font-size: 13px;width: 151px;height: 26px;line-height: 30px;border-radius:3px 0 0 3px;padding-left: 5px;}
.search .sbtn {float: right;right: 0px;top:0px;position: absolute;overflow: hidden;width:30px;height:26px;font-size: 18px;cursor: pointer;background-color: #ffffff;border-radius: 0 3px 3px 0;border: 1px solid #999999;border-left: 0;}
.search .sbtn img {vertical-align: middle;}
/* //header -------------------------------------------- */

/* container */
#container {clear: both;display: block;padding:0;position: relative;text-align: left;width: 100%;background-color: #f9f9f9;}

/* footer -------------------------------------------- */
#footer_wrap {clear: both;width: 100%;background-color: #f9f9f9;}
#footer {position: relative;margin: 0px auto;width: 1180px;height: 210px;overflow: hidden;display: block;padding:40px 0px;background-color: #434343;color: #cbcbcb;}
#footer .logo {float: left;width: 300px;height: 130px;}
#footer .logo img {float: right;margin-right: 50px;margin-top: 0px;}
#footer .info {position:relative;float: right;width: calc(100% - 301px);font-size: 12px;line-height: 1.8;}
#footer .info .link {margin-bottom: 20px;}
#footer .info ul {width: auto;}
#footer .info li {position: relative;display: inline-block;color: #cbcbcb;letter-spacing: 0;margin-right: 20px;}
#footer .info li:after {position: absolute;right: -12px;top: 0px; content: "|";color:#cbcbcb;font-size: 10px;}
#footer .info li:last-child::after {content: none;}
#footer .info li a {font-weight: 600;color: #cbcbcb;font-size: 12px;padding:6px 0;}
#footer .info li.strong a {color: #666666;}
#footer .share {top: 130px;}
/* //footer -------------------------------------------- */

/* popup */
.popup {min-width: 250px;}
.popup.layer {position: fixed;z-index: 10;border: 1px solid #000000;background-color: #ffffff;}
.popup button {background-color: #000000;color: #ffffff;float: right;height: 30px;padding: 3px;cursor: pointer;}
.popup .popup_footer {height: 30px;line-height: 30px;}

figure.image.align-left {float:left;margin-right:20px;}
figure.image.align-right {float:right;margin-left:20px;}

.sns_icon{float:right;}
.sns_icon ul{display:flex;}
.sns_icon ul li{padding:0 3px;}

.share_icon{}
.share_icon ul{border-bottom: solid 1px #cccccc;padding-bottom:10px}
.share_icon ul li{text-align: center;padding: 5px 0;}
.share_icon ul li img{cursor:pointer;}

/* 검색 박스 부분*/
.searchWrap {border:5px solid #eee; padding:15px 0 18px 15px; height:88px; clear:both; margin:0 0 40px 0;}
.searchWrap .searchText{border: 1px solid #c9c9c9; background:#fff;  float:left; width: 520px; margin:1px 5px 0 35px; height: 35px; position:relative;}
.searchWrap .searchText .searchList{position:absolute; top:33px; left:0; background:url(../image/ico_search01.gif) no-repeat left 1px;margin-top: 10px;}
.searchWrap .searchText .searchList ul {padding-left:20px}
.searchWrap .searchText .searchList li {float:left; background:url(../image/bg_searchBar01.gif) no-repeat left 2px; padding:0 7px; }
.searchWrap .searchText .searchList li.first { background:none; padding-left:0px !important;}
.searchWrap .searchText input[type="text"]{border: 0; height: 26px; margin-top:1px; color:#333; margin:0 0 0 90px; padding:0;}
.searchWrap input.dSearch{ margin-top:-5px}
.searchWrap .searchText input.keyword{width:415px; font-size:14px;}
.searchWrap .searchBtnBax{border: 0px solid #c9c9c9; background:#fff;  float:left; width:auto; margin:1px 5px 0 0 ; height: 30px;line-height: 30px; position:relative}
.searchWrap .searchBtnBax img{vertical-align: middle; margin:0 17px 0 0; padding:0;}
.searchWrap .searchBtnBax input{vertical-align: -3px;}
.searchWrap .searchBtnBax input[type="radio"] {margin:0 3px 0 3px;}
.searchWrap .searchBtnBax input[type="checkbox"] {margin:0 3px 0 3px;width:13px; height:15px;}
.searchWrap .searchBtnBax span{vertical-align:middle; font-size:13px;}
.searchWrap .searchText select::-ms-expand{display:none;}
.searchWrap .searchText select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none; border:none; }
.search_Type{position:absolute; z-index:100; width:75px;height:20px; line-height:20px; overflow: hidden;color:#666666;background: url(../image/combo_drop_down.jpg) no-repeat right; border:none; font-size:14px; cursor:pointer; padding:0; margin:7px 0 0 10px;}


/* 상세검색 박스 부분*/
#srchKeyBox{width: 535px; position: absolute; top:100px; left:377px; z-index: 100;background:#fff; border:1px solid #777777; padding:0 0 20px 0;}
#srchKeyBox *{}
#srchKeyBox table{width:500px; table-layout:fixed; color:#575757; margin:10px 0 8px 15px;}
#srchKeyBox table th{text-align:left; vertical-align: middle; height: 35px; border-bottom:1px dotted #666;color:#666;font-size:13px; padding-left:5px;}
#srchKeyBox table td{vertical-align: middle; border-bottom:1px dotted #666; color:#666;font-size:13px;}
#srchKeyBox table td img{vertical-align: middle;}
#srchKeyBox table td img.icon{margin-left: 7px;}
#srchKeyBox table td input[type="text"]{}
#srchKeyBox table td input.inputText{border:1px solid #cacaca; background:#fff; height:20px;}
#srchKeyBox table td label{cursor:pointer; margin-right:13px; font-weight:400;}
#srchKeyBox .btnSrch{position: relative; text-align:center; padding:10px 0 0 0;}
#srchKeyBox .btnSrch .btnR{position: absolute; right: 22px; bottom:0;}
.popLayerHeader {position: relative; background: #928a8a; height: 33px;margin-bottom: 1px;}
.popLayerHeader span{font-size: 14px;font-weight:600;padding: 13px;color: #ffffff;}
.popLayerHeader .popLayerTitle{font-size: 12px; color: #fff; padding: 9px 0 0 15px; font-weight:600;}
.popLayerHeader .btnLayerClose{position: absolute; right: 10px; top:8px; cursor:pointer;}
#searchDate .mgB5 .radio1{vertical-align:middle; margin:0 2px 0 0;}
#srchKeyBox #sfield{vertical-align:middle; margin:0 2px 0 0;}
#srchKeyBox #article_type{vertical-align:middle; margin:0 2px 0 0;}

/*검색결과*/
.searchResult {margin:0 0 25px 0; clear:both}
.searchResult h3 {font-size:16px; font-weight:600; color:#000; margin:10px 0 15px 0; float:left; clear:both}
.searchResult h3 span {font-size:12px; font-weight:normal; color:#999;}
.searchResult .sort {float:right; margin:5px 0 0 0; font-size:12px;}
.searchResult .sort a {color:#000}
.searchResult .sort a.chk {font-weight:600;}
.searchResult .more {float:right; margin:0 0 10px 0; padding:0; font-size:12px; clear:both}
.searchResult a:hover {color:#0000cc;}
.sectionLine {border-top:1px solid #eaeaea; padding-top:25px}

/* event view */
input[type=color],input[type=date],input[type=datetime-local],input[type=email],input[type=month],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week],textarea {
	height:36px;
	width:100%;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea {display:block;width:100%;height:auto;background-color:#fff;overflow:auto;}
input[type=color]:focus,input[type=date]:focus,input[type=datetime-local]:focus,input[type=email]:focus,input[type=month]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=time]:focus,input[type=url]:focus,input[type=week]:focus,textarea:focus {outline:0;}
.entry-content {margin: 0 auto 50px;font-weight:400;line-height:30px;font-size:18px;text-align:inherit;text-transform:initial;color:#3b3b3b;border: solid 0.3px #cccccc;background-color: #ffffff;    padding: 10px;}
.entry-content figure, .entry-content img {max-width: 100%;height: auto;text-align: center;}
.auth_form{margin-bottom:20px;text-align:center;}
.auth_form>input[type="checkbox"]{display:none;}
.auth_form label {height: 24px;cursor: pointer;line-height: 22px;color: #222;font-size: 15px;width: 100%;}
.auth_form>input[type="checkbox"] + label {
	margin-left:5%;
	text-align:left;
    display: inline-block;
	padding-left:28px;
    background: url('/image/checkTerms_off.png') no-repeat 0% 50%;
    background-size: 20px 20px;
}

.auth_form>input, .auth_form>textarea {width:95%;}

.auth_form>select{
	width:95%;
    height: 36px;
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
}
.message {
    margin-top: 5px;
    color: #457fff;
    text-align: left;
    margin-left: 6%;
}
.btnBox {
    margin: 0 0 0 20px;
    width: 99%;
}
.btnBlueW50 {
    background-color: #1B4597;
    display: inline-block;
    color: #fff !important;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    vertical-align: top;
    width: 48.7%;
    font-weight: bold;
    text-align: center;
}
.btnGrayW50 {
    background-color: #626262;
    display: inline-block;
    color: #fff !important;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    vertical-align: top;
    width: 47%;
    font-weight: bold;
    text-align: center;
}

.entry-content {}
.entry-content #content {}
.entry-content #content li {display: flex;margin-top: 20px;}
.entry-content #content li .timeline-badge {margin-right: 5px;}
.organization_box img {margin:0 0 30px 35px; }
.table_dt{ margin:0 0 80px 50px; border-collapse:collapse; border-top:2px solid #90a1b0; border-bottom:2px solid #90a1b0;}
.table_dt th{padding:7px 5px 7px; border-bottom:1px solid #c6c5c5; border-right:1px solid #c6c5c5; background:#e9ecef; color:#666; font-family:Dotum, sans-serif; font-size:0.8em;}
.table_dt .font_type {background:#c9d6e1; font-weight:bold; color:#004884; border-bottom:1px solid #90a1b0; border-right:1px solid #90a1b0;}
.table_dt th:last-child{border-right:none;}
.table_dt td{padding:7px 5px 7px; border-bottom:1px solid #c6c5c5;  background:#fff; text-align:center; color:#666; font-family:Dotum,sans-serif; font-size:0.91em;}
.table_dt caption {display:none;}

.primary-sidebar-widget{border: solid 0.3px #cccccc;background-color: #ffffff;}
.section-heading.sh-t1.sh-s3 {margin-bottom:18px;margin-top: -4px;}
.section-heading{margin: 0 0 15px;font-size: 16px;line-height: 20px;position: relative;}
.listing-item-tb-1 {border-bottom:1px solid rgba(210,220,227,.51);padding:5px 0;margin-bottom:9px;}
.listing-item-tb-1:last-of-type {padding-bottom:0;border-bottom:0;margin-bottom:0!important;}
.listing-item-tb-4 {border-bottom:1px solid rgba(210,220,227,.51);padding:5px 0 16px;margin-bottom:6.6px;}
.listing-item-tb-4:last-of-type {padding-bottom:0;border-bottom:0;margin-bottom:0!important;}
.listing-item-tb-5 {border-bottom:1px solid rgba(210,220,227,.51);padding:5px 0 16px;margin-bottom:6.6px;}
.listing-item-tb-5:last-of-type {padding-bottom:0;border-bottom:0;margin-bottom:0!important;}

.youtubeWrap {width: 100%;}
.fluid-width-video-wrapper{width: 100%;position: relative;padding: 0;}
.youtubeWrap iframe{width:640px;}

.relationArticle{margin:50px 0 40px; padding:0;}
.relationArticle .section-heading{margin-bottom:5px;}
.relationArticle .section-heading span{font-size: 20px;font-weight: 600;}
.relationList{}
.relationList ul li{padding:0;min-height: 20px;}
.relationList ul li	.news_number{float:left;padding-right:10px;}
.relationList ul li	.news_number img{vertical-align: middle;}
.relationList ul li .post-url{font-size:17px;}

.banner {text-align:center;margin: auto;}